Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 03:32:53 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation waqas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waqas Bot:  Hi Waqas ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504308401            12:08 AM, 28th Nov                     waqas                    ok           12:08 AM, 28th Nov                   Osam                   Hi My Name is Osam. I will be happy to help you            12:09 AM, 28th Nov                     waqas                    its been 4yrs i didnt recieved my refund           12:09 AM, 28th Nov                   Osam                   Can you provide us your order number so that we can assist you better           12:10 AM, 28th Nov                     waqas                    sorry 2yrs           12:10 AM, 28th Nov                     waqas                    yes           12:10 AM, 28th Nov                     waqas                             12:11 AM, 28th Nov                   Osam                   Which order number you ?           12:12 AM, 28th Nov                     waqas                    all 3           12:12 AM, 28th Nov                   Osam                   May I request you to please stay on-hold while I retrieve the information.           12:12 AM, 28th Nov                     waqas                    ok           12:13 AM, 28th Nov                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you through this email id ([email-masked])           12:17 AM, 28th Nov                     waqas                    ok thank u but plz this time dont disappoint me           12:17 AM, 28th Nov                   Osam                   Be assured that our team will work on your case and we will get back to you as soon as possible           12:18 AM, 28th Nov                     waqas                    ok           12:19 AM, 28th Nov                   Osam                   Is there anything else I can help you with?           12:19 AM, 28th Nov                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:22 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1770938